﻿.text-class-1{font-weight:bold;
}
.text-class-2{color:#000000;
font-family:arial;
font-style:italic;
font-size:32px;
}
.text-class-3{color:#000000;
}
.text-class-4{font-family:arial;
}
.text-class-5{font-size:32px;
}
.text-class-6{font-style:italic;
}
.text-class-7{color:#8a8b8e;
}
.text-class-8{color:#8a8b8e;
font-family:arial;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-9{color:#000000;
font-family:arial;
font-style:italic;
font-size:16px;
}
.text-class-10{color:#000000;
font-family:arial;
font-size:16px;
}
.text-class-11{font-family:papyrus, fantasy;
}
.text-class-12{color:#8a8b8e;
font-size:13px;
}
.text-class-13{color:#000000;
font-family:georgia;
font-size:24px;
}
.text-class-14{color:#000000;
font-family:arial;
font-weight:bold;
font-style:italic;
font-size:32px;
}
.text-class-15{color:#000000;
font-size:13px;
}
.text-class-16{color:#000000;
font-family:arial;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-17{color:#000000;
font-family:arial;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-18{font-family:arial;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-19{font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-20{color:#000000;
font-style:italic;
font-size:16px;
}
.text-class-21{font-family:arial;
font-size:10px;
}
.text-class-22{color:#000000;
font-family:arial;
font-style:italic;
font-size:10px;
}
.text-class-23{color:rgb(0,0,0);
font-family:arial;
font-style:italic;
font-size:10px;
}
.text-class-24{color:#000000;
font-style:italic;
font-size:13px;
}
.text-class-25{font-family:arial;
font-size:16px;
}
.text-class-26{font-style:italic;
font-size:13px;
}
.text-class-27{color:#000000;
font-family:arial;
font-style:italic;
font-size:13px;
}
.text-class-28{color:rgb(0,0,0);
font-family:arial;
font-style:italic;
font-size:16px;
}
.text-class-29{color:#000000;
font-family:arial;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-30{color:#000000;
font-size:24px;
}
.text-class-31{font-family:arial;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-32{font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-33{font-style:italic;
font-size:18px;
}
.text-class-34{font-size:16px;
}
.text-class-35{color:#000000;
font-weight:bold;
}
.text-class-36{font-size:13px;
}
.text-class-37{color:#000000;
font-style:italic;
}
.text-class-38{font-family:times new roman;
}
.text-class-39{font-family:arial;
font-style:italic;
font-size:16px;
}
.text-class-40{color:#000000;
font-family:arial;
font-style:italic;
font-size:18px;
}
.text-class-41{font-family:arial;
font-style:italic;
font-size:18px;
}
.text-class-42{font-size:18px;
}
.text-class-43{font-size:10px;
}
.text-class-44{color:#000000;
font-family:arial;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-45{color:#000000;
font-family:times new roman;
font-size:16px;
}
.text-class-46{font-family:arial;
font-weight:bold;
font-style:italic;
}
.text-class-47{color:#000000;
font-weight:bold;
font-size:24px;
}
.text-class-48{font-family:arial;
font-style:italic;
}
.text-class-49{color:#8a8b8e;
font-size:16px;
}
